@charset "UTF-8";

.mb-40 {
    margin-bottom: 40px;
}

.desktop-map {
    display: block;
    width: 100%;
    height: 100%;
}

.mobile-map {
    display: none;
    width: 100%;
}

.product-top {
    background-color: #00487f;
}

.product-top a {
    font-size: 24px;
    color: #fff;
}

.product-footer__row {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0 10px;
}

.product-footer__left {
    width: 50%;
}

.product-footer__right {
    display: flex;
    justify-content: flex-end;
    width: 50%;
    padding: 0 0 0 10px;
}

.product-footer__props-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
}

.portfolio-box {
    position: relative;
}

.protfolio__sticker {
    position: absolute;
    top: 0;
    left: 0;
    padding: 5px 15px;
    background-color: red;
    color: #fff;
    font-size: 18px;
}

.protfolio__sticker_green {
    background-color: green;
}

.sort-row {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 15px;
}

.sort-row span {
    margin-right: 15px;
}

.sort-row select {
    width: 150px;
    margin-bottom: 0;
}

.advantage-img {
    float: left;
    width: 40%;
    height: auto;
    margin: 0 20px 10px 0;
}

.complect-table {
    width: 100%;
    border: 1px solid #00487f;
    border-collapse: collapse;
}

.complect-table td {
    padding: 5px;
    border: 1px solid #00487f;
}

.complect-table__first {
    width: 25%;
}

.complect-table__standart {
    width: 25%;
}

.complect-table__standart {
    width: 25%;
}

.complect-table__key {
    width: 25%;
}

.compect__element-row div {
    border: 1px solid #fff;
}

.img-50 {
    width: 50%;
    height: auto;
    margin-bottom: 20px;
}

.img-100 {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.navbar.navbar-light .navbar-nav .dropdown-menu .dropdown .nav-link {
    font-size: 18px;
    color: #000;
}

.tech-link {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background-color: red;
    color: #fff;
    font-size: 24px;
}

.tech-link:hover {
    color: #fff;
}

.tech-link-1 {
    top: 82px;
    left: 701px;
}

.tech-link-2 {
    left: 800px;
    top: 289px;
}

.tech-link-3 {
    top: 352px;
    left: 469px;
}

.tech-link-4 {
    top: 492px;
    left: 528px;
}

.tech-link-5 {
    top: 316px;
    left: 634px;
}

.prorab-img {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}

.float-right-image {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}

.float-left-image {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.navbar-brand-mobile {
    display: none;
    height: 60px;
}

.top-bar-contact-mobile {
    display: none;
}

.top-bar-contact-mobile { vertical-align: middle; }
.top-bar-contact-mobile .top-bar-contact-list { border-right: 1px solid rgba(0,0,0,.1); padding: 0; font-size: 20px;}
.top-bar-contact-mobile .top-bar-contact-list:first-child { border-left: 1px solid rgba(0,0,0,.1); }
.top-bar-contact-mobile .top-bar-contact-list i {font-size: 20px; position: relative; top: 1px;}
.top-bar-contact-mobile .top-bar-contact-list {font-weight: bold;}

.navbar-toogle-header {
    display: none;
    color: #fff;
    font-size: 20px;
}

.panel-body ul {
    padding: 0 0 0 20px;
}

.shopping-left-side-bar .shop-title {
    padding-left: 15px;
    padding-right: 15px;
}

.shopping-left-side-bar .list-style-07.filter-category li, .list-style-07.filter-size li {
    padding-left: 15px;
    padding-right: 15px;
}

.section-desc {
    padding-top: 0;
    padding-bottom: 40px;
}

.section-desc h2 {
    font-size: 28px;
    line-height: 1.2;
}

.section-desc h3 {
    font-size: 24px;
    line-height: 1.2;
}

.section-desc p {
    margin-bottom: 10px;
}

.section-desc p:last-child {
    margin-bottom: 0;
}

#catalog-items {
    display: flex;
    flex-wrap: wrap;
}

.catalog-pagination {
    display: block !important;
    width: 100% !important;
}

.catalog-pagination .bx-pagination .bx-pagination-container ul li {
    width: auto;
    padding: 0;
}

.catalog-more__wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}

.single-product-thumb .swiper-thumb-prev {
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(0);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 100%;
    color: #000;
}

.single-product-thumb .swiper-thumb-next {
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(0);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 100%;
    color: #000;
}

@media (max-width: 1200px) {
    .header-slogan-div {
        display: none;
    }

    .product-footer__row {
        flex-wrap: wrap;
    }

    .product-footer__left {
        width: 100%;
    }

    .product-footer__left .product-footer__row {
        justify-content: space-around;
        padding: 0;
    }

    .product-footer__right {
        width: 100%;
        padding: 0;
    }

    .product-footer__right .product-footer__row {
        justify-content: space-around;
        padding: 0;
    }
}

@media (max-width: 1080px) {
    .navbar .navbar-nav .nav-link {
        font-size: 16px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-toogle-header {
        display: inline-flex;
    }

    .navbar-toggler-line {
        background-color: #fff;
    }

    .nav-mobile-container {
        display: flex;
        justify-content: right;
        align-items: center;
        width: 100%;
    }
}

@media (max-width: 880px) {
    .header-left-slogan-div {
        display: none;
    }
}

@media(max-width: 767px) {
    .desktop-map {
        display: none;
    }
    
    .mobile-map {
        display: block;
        height: 300px;
    }

    .title-large-2 {
        font-size: 40px;
        line-height: 50px;
    }

    .advantage-img {
        float: none;
        width: 100%;
        height: auto;
        margin: 0 0 10px 0;
    }

    .img-50 {
        width: 100%;
    }

    header .navbar {
        height: 72px;
        background-color: #fff;
    }

    .nav-mobile-container {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    }

    .navbar-brand-mobile {
        display: inline-flex;
    }

    .top-bar-contact-mobile {
        display: block;
    }

    .navbar.navbar-light .navbar-nav .dropdown-menu .dropdown .nav-link {
        font-size: 14px;
    }

    .product-footer__row {
        flex-wrap: nowrap;
    }

    .product-footer__left {
        width: 50%;
    }

    .product-footer__left .product-footer__row {
        justify-content: center;
        padding: 0;
    }

    .product-footer__right {
        width: 50%;
        padding: 0;
    }

    .product-footer__right .product-footer__row {
        justify-content: center;
        padding: 0;
    }

    .complect-table {
        font-size: 12px;
        line-height: 1;
    }
}

@media (min-width: 321px) and (max-width: 460px) {
    .navbar-brand-mobile {
        height: 40px;
    }

    .top-bar-contact-mobile .top-bar-contact-list i {
        font-size: 14px; 
    }

    .top-bar-contact-mobile .top-bar-contact-list {
        font-size: 14px;
    }

    .navbar.navbar-light .navbar-nav .dropdown-menu .dropdown .nav-link {
        font-size: 14px;
    }
}

@media (max-width: 320px) {
    .title-large-2 {
        font-size: 24px;
        line-height: 36px;
    }

    .advantage-img {
        float: none;
        width: 100%;
        height: auto;
        margin: 0 0 10px 0;
    }

    .img-50 {
        width: 100%;
    }

    header .navbar {
        height: 72px;
        background-color: #fff;
    }

    .nav-mobile-container {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    }

    .navbar-brand-mobile {
        display: inline-flex;
    }

    .top-bar-contact-mobile {
        display: block;
    }

    .navbar-brand-mobile {
        height: 30px;
    }

    .top-bar-contact-mobile .top-bar-contact-list i {
        font-size: 14px; 
    }

    .top-bar-contact-mobile .top-bar-contact-list {
        font-size: 14px;
    }

    .navbar-toogle-header {
        display: none;
    }

    .navbar.navbar-light .navbar-nav .dropdown-menu .dropdown .nav-link {
        font-size: 14px;
    }
}

.cookie-agree {
    z-index: 999999999;
    position: fixed;
    bottom: 0;
    left: 0;
    display: none;
    width: 100%;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #00487f;
}

.cookie-agree__row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cookie-agree__left {
    width: 80%;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
}

.cookie-agree__right {
    width: 20%;
    text-align: right;
}

.cookie-agree__left a {
    border-bottom: 1px solid #fff;
    color: #fff;
}

@media (max-width: 767px) {
    .cookie-agree__row {
        flex-wrap: wrap;
    }

    .cookie-agree__left {
        width: 100%;
        margin-bottom: 20px;
    }

    .cookie-agree__right {
        width: 100%;
        text-align: left;
    }
}